########################################################
# Logfile definition for MySQL
# File is to be placed in
#	/etc/logwatch/conf/logfiles/mysql.conf
########################################################

# What actual file?  Defaults to LogPath if not absolute path....
LogFile = /var/log/mysqld.log

# Expand the repeats (actually just removes them now)
*ExpandRepeats

